using UnityEngine;

public class Init : MonoBehaviour
{
    private void Start()
    {
        for (int i = 0; i < 10; i++)
        {
            GameObject metor = GameObject.CreatePrimitive(PrimitiveType.Cube);

            metor.transform.localScale = new Vector3(1, 1, 1);
            metor.transform.position = new Vector3(Random.Range(-9.5f, 9.5f), 1.5f, Random.Range(30, 50));

            metor.AddComponent<Meteor>();
        }
    }

    private void Update() { }
}